@import "~sass/media";
@import "~sass/variables";
.banner-box {
  height: 100%;
  width: 100%;
}

.mt10 {
  margin-top: 10px;
}

.ml10 {
  margin-left: 10px;
}

.banner-carousel {
  cursor: pointer;
  height: 100%;
  border: 1px solid $teritary;
}
.mobile-banner {
  cursor: pointer;
  margin-top: 10px;
}
@include for-size(phone-only) {
  .ml10 {
    margin-left: 0;
  }
}
